@model Order

<h2>Check out now</h2>
<p>Please enter your details, and we'll ship your goods right away!</p>

<div asp-validation-summary="All" class="text-danger"></div>

<form method="post" asp-action="Checkout">
  <h3>Ship to</h3>
  <div class="form-group">
    <label>Name</label>
    <input asp-for="Name" class="form-control" />
  </div>
  <h3>Address</h3>
  <div class="form-group">
    <label>Line 1:</label>
    <input asp-for="Line1" class="form-control" />
  </div>
  <div class="form-group">
    <label>Line 2:</label>
    <input asp-for="Line2" class="form-control" />
  </div>
  <div class="form-group">
    <label>Line 3:</label>
    <input asp-for="Line3" class="form-control" />
  </div>
  <div class="form-group">
    <label>City:</label>
    <input asp-for="City" class="form-control" />
  </div>
  <div class="form-group">
    <label>State:</label>
    <input asp-for="State" class="form-control" />
  </div>
  <div class="form-group">
    <label>Zip:</label>
    <input asp-for="Zip" class="form-control" />
  </div>
  <div class="form-group">
    <label>Country:</label>
    <input asp-for="Country" class="form-control" />
  </div>
  <h3>Options</h3>
  <div class="checkbox">
    <label>
      <input asp-for="GiftWrap" /> Gift wrap these items
    </label>
  </div>
  <div class="text-center">
    <input type="submit" class="btn btn-primary" value="Complete Order" />
  </div>
</form>